Subject: Re: RCAF Sabres to QF-86
From: "Steve Bamford" <[email-masked]>
To: "Phil Juvet" <[email-masked]>
Date: Thu, 9 May 2002 09:32:44 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Phil Juvet" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Wednesday, January 02, 2002 4:21 PM
Subject: RCAF Sabres to QF-86

> Hi Steve
>
> Here are photos of RCAF Sabres in outdoor storage at Mojave Airport,
> Calif. that I took in 1981. Flight Systems
> International (?) is/was located at Mojave and converted the Sabres into
> QF-86's for the USAF and USN
> for missile practice. Later they were converting F-100's into drones
> also. I don't know if the Navy got
> any F-100 drones, but I have seen one F-86H drone in Navy markings. I
> always enjoyed going to Mojave
> Airport. They allowed the public to walk out onto the flight line.
> Flight Systems had a fleet of chase/controller aircraft there. F-4's,
> F-106A & B, FJ-4, F-86's, F-100D & F, and at least one T-33A. One could
> walk up to these aircraft
> and take pictures. Back then I never thought of getting on the ground
> and photographing the wheel wells and landing
> gear. I wish I could back to those days.
>
> Phil Juvet
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----